IF %1""=="" GOTO DONE
IF NOT EXIST "..\..\Analysis\Bollinger Bands\%1" (
MD "..\..\Analysis\Bollinger Bands\%1"
)
CD ..\..\Analysis\Bollinger Bands\%1
..\..\..\BIN\DEBUG\MK GENERATEBOLLINGERBANDSHEET ..\TEMPLATE3.XLSX %1
IF NOT EXIST "..\..\MACD\%1" (
MD "..\..\MACD\%1"
)
CD ..\..\MACD\%1
..\..\..\BIN\DEBUG\MK RUNMACDSYMBOLSHEET ..\MACDTEMPLATE.XLSX %1
IF NOT EXIST "..\..\MOVING AVERAGE\%1" (
MD "..\..\MOVING AVERAGE\%1"
)
CD ..\..\"MOVING AVERAGE"\%1
..\..\..\BIN\DEBUG\MK GENERATEMOVINGAVERAGESHEET ..\MATEMPLATE.XLSX %1
IF NOT EXIST "..\..\STOCHASTICS\%1" (
MD "..\..\STOCHASTICS\%1"
)
CD ..\..\STOCHASTICS\%1
..\..\..\BIN\DEBUG\MK GENERATESTOCHASTICSSHEET ..\StochasticsTemplate.xlsx %1
CD ..\..\..\BIN\DEBUG
:DONE


